/*---------------------------------------------------------------
    Header
--------------------------------------------------------------- */

.top-bar {
    background: $blanc;
}

header {
    background: #e1e1e1;

    &:before {
        /* Pseudo element to push content down */
        content: '';
       	height: $mobile-top-bar-height;
        display: block;
        
        @include bp800 {
            display: none;
        }
    }
}

.logo {
    display: block;
    width: 100%;
    max-width: 250px;
    transition: .3s;
    margin: 0 auto;
    padding: 10px 5px;

    &:hover {
        opacity: 0.8;
    }

    @include bp800 {
        float: left;
    }
}

.phone-top-right {
    display: none;

    @include bp800 {
        float: right;
        display: block;
        padding: 20px;
        @include flexbox();
        @include align-items(center);
        @include justify-content(flex-end);
    }
}